.header-show-images {
    margin-bottom: 10px;
}

.header-show-images .lnr-home {
    font-size: 19px;
}

.header-show-images .back-page {
    font-size: 17px;
}

.table-responsive #table-show-images .btn-delete {
    border: none;
}

.table-responsive #table-show-images .glyphicon-trash {
    color: red;
}

.table-responsive #table-show-images .checkbox-delete {
    margin-left: 8px;
}
